package kr.co.vividnext.sodalive.common

import android.content.Context
import io.objectbox.BoxStore
import kr.co.vividnext.sodalive.audio_content.MyObjectBox
import kr.co.vividnext.sodalive.audio_content.PlaybackTracking

class ObjectBox(context: Context) {
    private var store: BoxStore = MyObjectBox.builder()
        .androidContext(context.applicationContext)
        .build()

    val playbackTrackingBox = store.boxFor(PlaybackTracking::class.java)
}
